v2.7;1632853456;4;(4)CircuitBreaker.scx;Microwave;Zerg;Stardust;Protoss;0;0;2HatchHydra;Unknown;Unknown
v2.7;1632883894;4;(4)Python.scx;Microwave;Zerg;Stardust;Protoss;0;0;4PoolSoft;Unknown;HeavyRush
v2.7;1632885793;3;(3)Longinus2.scx;Microwave;Zerg;Stardust;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;HeavyRush
v2.7;1632891102;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;NakedExpand
v2.7;1632892889;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;11HatchTurtleMuta;HeavyRush;Unknown
v2.7;1632894205;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;Unknown
v2.7;1632896227;4;(4)Python.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;ZvP_9Hatch9Pool;HeavyRush;Unknown
v2.7;1632897024;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3HatchMutaExpo;HeavyRush;Unknown
v2.7;1632898185;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;4PoolSoft;HeavyRush;HeavyRush
v2.7;1632899824;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Stardust;Protoss;0;0;ZvP_11Hatch10Pool;HeavyRush;Unknown
v2.7;1632901884;2;(2)Destination.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;11HatchTurtleMuta;HeavyRush;Unknown
v2.7;1632902703;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1632905095;2;(2)Destination.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;NakedExpand
v2.7;1632906694;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;NakedExpand;HeavyRush
v2.7;1632908009;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;11HatchTurtleHydra;HeavyRush;Unknown
v2.7;1632909866;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;NakedExpand
v2.7;1632911873;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;2HatchMuta;NakedExpand;HeavyRush
v2.7;1632913745;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;HeavyRush
v2.7;1632915602;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1632917693;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1632918891;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1632920241;3;(3)Aztec.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1632921628;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9PoolSpeed;HeavyRush;Unknown
v2.7;1632924135;2;(2)Destination.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;OverpoolTurtle;HeavyRush;Unknown
v2.7;1632926040;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Stardust;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1632927912;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;4HatchBeforeGas;HeavyRush;Unknown
v2.7;1632928898;4;(4)Python.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;4PoolSoft;HeavyRush;HeavyRush
v2.7;1632929792;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Stardust;Protoss;0;0;2HatchMuta;HeavyRush;Unknown
v2.7;1632931919;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;HeavyRush;Unknown
v2.7;1632933742;3;(3)Aztec.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3HatchPoolHydra;HeavyRush;Unknown
v2.7;1632935974;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;2HatchHydra;HeavyRush;Unknown
v2.7;1632937170;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;HeavyRush;Unknown
v2.7;1632938648;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3Hatch;HeavyRush;Unknown
v2.7;1632940512;2;(2)Destination.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3HatchLurker;HeavyRush;Unknown
v2.7;1632942066;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3HatchLingBust;HeavyRush;Unknown
v2.7;1632944250;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;2HatchLurker;HeavyRush;HeavyRush
v2.7;1632945893;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Stardust;Protoss;0;0;12Hatch;HeavyRush;Unknown
v2.7;1632947048;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;2HatchMuta_Sparkle;HeavyRush;HeavyRush
v2.7;1632949217;2;(2)Destination.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3HatchPoolHydra;HeavyRush;Unknown
v2.7;1632951152;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9PoolLurker;HeavyRush;Unknown
v2.7;1632952500;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9PoolHydra;HeavyRush;Unknown
v2.7;1632953850;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3HatchExpo;HeavyRush;Unknown
v2.7;1632955526;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;ZvP_9Hatch9Pool;HeavyRush;Unknown
v2.7;1632956334;3;(3)Aztec.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3HatchMutaExpo;HeavyRush;Unknown
v2.7;1632957871;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;Unknown
v2.7;1632959941;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9Pool;HeavyRush;HeavyRush
v2.7;1632961313;4;(4)Python.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;Unknown
v2.7;1632963090;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1632971695;4;(4)Python.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1632972564;4;(4)Python.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9PoolHatchGasSpeed7D;HeavyRush;Unknown
v2.7;1632973252;2;(2)Destination.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;12PoolMuta;HeavyRush;Unknown
v2.7;1632974626;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;1HatchMuta_Sparkle;HeavyRush;Unknown
v2.7;1632975740;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1632976768;2;(2)Destination.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1632977505;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3HatchExpo;HeavyRush;Unknown
v2.7;1632978239;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Stardust;Protoss;0;0;11HatchTurtleMuta;HeavyRush;Unknown
v2.7;1632982371;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;6PoolSpeed;HeavyRush;HeavyRush
v2.7;1632983861;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9PoolSunken;HeavyRush;Unknown
v2.7;1632984844;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9PoolLurker;HeavyRush;HeavyRush
v2.7;1632985666;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;HeavyRush;Unknown
v2.7;1632986836;3;(3)Aztec.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1632987554;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;6Pool;HeavyRush;Unknown
v2.7;1632988623;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Stardust;Protoss;0;0;ZvP_11Hatch10Pool;HeavyRush;Unknown
v2.7;1632989381;2;(2)Destination.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9PoolLurker;HeavyRush;Unknown
v2.7;1632990281;3;(3)Aztec.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3HatchHydra_BHG;HeavyRush;Unknown
v2.7;1632990961;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;5HatchPoolHydra;HeavyRush;Unknown
v2.7;1632991893;4;(4)Python.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;2HatchLurker;HeavyRush;Unknown
v2.7;1632992964;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;OverpoolTurtle;HeavyRush;Unknown
v2.7;1632993731;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;4HatchPoolHydra;HeavyRush;Unknown
v2.7;1632994458;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9PoolSpeed;HeavyRush;Unknown
v2.7;1632995270;4;(4)Python.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;NakedExpand
v2.7;1632996044;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;4PoolSoft;NakedExpand;HeavyRush
v2.7;1632997801;4;(4)Python.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;6Pool;HeavyRush;Unknown
v2.7;1632998533;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1632999448;2;(2)Destination.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;ZvZ_Overpool9Gas;HeavyRush;Unknown
v2.7;1633000084;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Stardust;Protoss;0;0;8Pool;HeavyRush;HeavyRush
v2.7;1633001057;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;OverpoolSunken;HeavyRush;Unknown
v2.7;1633004020;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Stardust;Protoss;0;0;6Pool;HeavyRush;HeavyRush
v2.7;1633004712;4;(4)Python.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;4PoolSoft;HeavyRush;HeavyRush
v2.7;1633005430;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9HatchTurtleHydra;HeavyRush;Unknown
v2.7;1633006261;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1633007310;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1633008532;3;(3)Aztec.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;OverpoolSpeed;HeavyRush;HeavyRush
v2.7;1633009623;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;10HatchMain9Pool9Gas;HeavyRush;Unknown
v2.7;1633010577;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Stardust;Protoss;0;0;Overpool;HeavyRush;Unknown
v2.7;1633011392;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1633016526;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1633017671;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;2HatchHydra;HeavyRush;Unknown
v2.7;1633018635;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;2HatchHydra;HeavyRush;Unknown
v2.7;1633020500;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1633021562;4;(4)Python.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;Unknown
v2.7;1633032772;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;8Pool;HeavyRush;Unknown
v2.7;1633033590;4;(4)Python.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1633034423;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;2HatchMuta;HeavyRush;Unknown
v2.7;1633035343;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;11Gas10PoolMuta;HeavyRush;Unknown
v2.7;1633036185;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1633037292;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1633038119;2;(2)Destination.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;ZvP_9Hatch9Pool;HeavyRush;Unknown
v2.7;1633039005;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;OverpoolSunken;HeavyRush;Unknown
v2.7;1633039816;2;(2)Destination.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;Unknown
v2.7;1633040851;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Stardust;Protoss;0;0;4PoolHard;HeavyRush;HeavyRush
v2.7;1633042020;4;(4)Python.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3HatchHydraBust;HeavyRush;Unknown
v2.7;1633043093;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3HatchLingBust;HeavyRush;Unknown
v2.7;1633044046;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;ZvZ_OverpoolTurtle;HeavyRush;Unknown
v2.7;1633044970;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3HatchLingBust;HeavyRush;Unknown
v2.7;1633045909;3;(3)Aztec.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;4HatchPoolHydra;HeavyRush;Unknown
v2.7;1633047106;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;3HatchPoolHydra;HeavyRush;Unknown
v2.7;1633048363;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;11HatchTurtleHydra;HeavyRush;Unknown
v2.7;1633049224;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9Pool;HeavyRush;HeavyRush
v2.7;1633050136;4;(4)Python.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1633050960;4;(4)Python.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;8PoolHydraRush8D;HeavyRush;HeavyRush
v2.7;1633051852;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9Pool;HeavyRush;HeavyRush
v2.7;1633052810;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;OverpoolTurtle;HeavyRush;Unknown
v2.7;1633053600;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Stardust;Protoss;0;0;9PoolGasHatchSpeed7D;HeavyRush;Unknown
